Mozilla tugifoorum

Firefoxi, Thunderbirdi ja teiste Mozilla toodete kasutajatele
Tänane kuupäev 23. Sept 2017 08:46

Kõik kellaajad on UTC + 2 tundi [ DST ]




Tee uus teema Vasta teemale  [ 4 postitust ] 
Autor Sõnum
 Teema pealkiri: Firefox 3.01 - ei ühildu
PostitusPostitatud: 04. Sept 2008 19:20 
Eemal

Liitunud: 04. Sept 2008 19:12
Postitusi: 1
Tere.
Kasutan Ubuntu 8.04 (Linux). Lülitasin oma arvuti üle pika aja sisse ja avastasin et mul on ropult uuendusi vaja tõmmata/installida. Uuendustega tuli kaasa ka Firefox 3.01 (kui ma ei eksi). Enne ma eesti keele paketti ei kasutanud, aga nüüd ta tahtis seda automaatselt installida mu firefoxile.
Firefox millegipärast oma keelt ei muutnud, ikka ingliskeel.
Avasin seadete alt Languages ja vaatasin, et mis jama on ja seal oli teade et antud pakett ei ühildu mu firefoxiga (3.01).
Oskab keegi aidata?


Üles
 Profiil  
 
 Teema pealkiri:
PostitusPostitatud: 05. Sept 2008 10:45 
Eemal
Administraator
Kasutaja avatar

Liitunud: 03. Dets 2006 00:57
Postitusi: 149
probleem on selles, et vana keele pakk ei ühildugi ff3-ga, vaata uuesti paigaldamise teema alla, seal on kirjas, kust ja kuidas uus keele pakk saada..


Üles
 Profiil  
 
PostitusPostitatud: 23. Dets 2010 14:15 
Eemal

Liitunud: 25. Mär 2007 19:30
Postitusi: 3
Sikutasin selle uuema keelefaili http://sander85.com/mozilla/firefox/uusim_xpi
alla aga kuhu ma peaksin selle easetama et seda aktiveerida


Üles
 Profiil  
 
PostitusPostitatud: 23. Dets 2010 17:48 
Eemal
Moderaator

Liitunud: 18. Juul 2008 10:20
Postitusi: 42
logard kirjutas:
Sikutasin selle uuema keelefaili http://sander85.com/mozilla/firefox/uusim_xpi
alla aga kuhu ma peaksin selle easetama et seda aktiveerida


Vali menüüst Fail -> Ava fail, vali keelepaki fail ja Firefox pakub ise selle paigaldust. Aktiveerida saab https://addons.mozilla.org/en-US/firefox/addon/1333/ abil.

Aga kui ületamatut takistust ei ole, siis 3.0 seeriat (millele see keelepakk mõeldud on) ei soovita enam kasutada, see ei ole enam turvauuendustega toetatud. Selle asemel tuleks kasutada 3.6 seeriat, mille saab aadressilt http://www.mozilla.com/et/firefox/.


Üles
 Profiil  
 
Näita postitusi eelmisest:  Sorteeri  
Tee uus teema Vasta teemale  [ 4 postitust ] 

Kõik kellaajad on UTC + 2 tundi [ DST ]


Kes on foorumil

Kasutajad foorumit lugemas: Registreeritud kasutajaid pole ja 1 külaline


Sa ei saa teha uusi teemasid siin foorumis
Sa ei saa postitustele vastata siin foorumis
Sa ei saa muuta oma postitusi siin foorumis
Sa ei saa kustutada oma postitusi siin foorumis
Sa ei saa postitada siin foorumis manuseid

Otsi...:
cron
POWERED_BY
phpbb.ee 3.0.7